Find the answer to your Linux question:
Results 1 to 3 of 3
hey, I decided to update Limewire but i cant! I downloaded the RPM from http://www.limewire.com/ but the RPM gives me this error: error: LimeWireLinux.rpm: MD5 digest: BAD Expected(9d4188dcc413f12190a90c4257955102) != (c96c3d153158940a5f68ec0349a432dc) ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! TheCelloDude's Avatar
    Join Date
    Jan 2005
    Location
    Ellicott City
    Posts
    58

    New Limewire - Different Install?


    hey,

    I decided to update Limewire but i cant! I downloaded the RPM from
    http://www.limewire.com/
    but the RPM gives me this error:

    error: LimeWireLinux.rpm: MD5 digest: BAD Expected(9d4188dcc413f12190a90c4257955102) != (c96c3d153158940a5f68ec0349a432dc)
    error: LimeWireLinux.rpm cannot be installed
    and i downloaded the one link labled "Other" and linux is in the list, but it has all these files, i have no idea how to install this crap. anyhelp would be awesome!

    thanks!

  2. #2
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    try installing it via yum and this tutorial

    dylunio
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  3. #3
    Linux Enthusiast
    Join Date
    Dec 2004
    Location
    Rockin' in the USA!!!
    Posts
    603
    It appears that the MD5 sum failed, which would indicate a bad download, or bad file. Try downloading it from a third party source, like http://www.freshrpms.net/.

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •